/* メインコンテンツ */
.main-content {
    background-color: #ceece5;
    border-radius: 15px;
    padding: 100px;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.1);
    margin: 40px 0;
    margin-bottom: 100px;
    text-align: center;
}

h1 {
    font-size: 3em;
    color: #020202;
    margin-top: 100px;
    margin-bottom: 20px;
    text-align: center;
}

.support {
    font-size: 2em;
    color: #000000;
    margin-bottom: 100px;
}

form {
    margin-top: 20px;
}

.stripe-button-el {
    background-color: #343a40;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    padding: 12px 24px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.stripe-button-el:hover {
    background-color: #495057;
}

@media screen and (max-width: 480px) {
    .container {
        width: 100%;
        padding: 0 10px;
    }

    nav ul {
        flex-direction: column;
        align-items: center;
    }

    nav ul li {
        margin: 10px 0;
    }

    .main-content {
        padding: 20px;
    }

    h1 {
        font-size: 1.5em;
        text-align: center;
    }

    .stripe-button-el {
        font-size: 16px;
        padding: 10px 20px;
    }
}



